<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aec5b675b9a0609c71432e76f62cd26a">
  <dict>
    <!--2024-05-31 15:00:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
